FACO Floor Plan System - Defect #1235

Dev_Connect_API_mMwuanguiny ni1datiiunguylaau Insert Group Data

09/06/2022 03:39 - Was-Wasana Chantamud

anme: Dev : Waiting Deploy SIT L3 08/06/2022
anuaa: Medium Tuasumnua: 08/06/2022
nounaoln: % dnsa: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 09/06/2022 03:39 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#2 - 09/06/2022 03:39 - Was-Wasana Chantamud
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

30/04/2025

171



http://www.tcpdf.org

